Bug 175657 - [patch update] security/p5-SAVI-Perl: fix upstream link, take maintainership
Summary: [patch update] security/p5-SAVI-Perl: fix upstream link, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-28 20:10 UTC by Kurt Jaeger
Modified: 2013-01-29 08:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.28 KB, patch)
2013-01-28 20:10 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger 2013-01-28 20:10:00 UTC
	fix upstream link, take maintainership, as I have access to
	the necessary sophos libs to test the builds.

How-To-Repeat: 	-
Comment 1 Edwin Groothuis freebsd_committer 2013-01-28 20:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-01-28 20:33:34 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 3 Frederic Culot freebsd_committer 2013-01-29 08:03:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-01-29 08:03:01 UTC
Author: culot
Date: Tue Jan 29 08:02:48 2013
New Revision: 311156
URL: http://svnweb.freebsd.org/changeset/ports/311156

Log:
  - Update MASTER_SITES and undeprecate
  - Update WWW link in pkg-descr
  - Pass maintainership to submitter
  
  PR:		ports/175657
  Submitted by:	Kurt Jaeger <fbsd-ports@opsec.eu>

Modified:
  head/security/p5-SAVI-Perl/Makefile
  head/security/p5-SAVI-Perl/pkg-descr

Modified: head/security/p5-SAVI-Perl/Makefile
==============================================================================
--- head/security/p5-SAVI-Perl/Makefile	Tue Jan 29 07:48:14 2013	(r311155)
+++ head/security/p5-SAVI-Perl/Makefile	Tue Jan 29 08:02:48 2013	(r311156)
@@ -5,16 +5,13 @@ PORTNAME=	SAVI-Perl
 PORTVERSION=	0.30
 PORTREVISION=	5
 CATEGORIES=	security perl5
-MASTER_SITES=	http://www.csupomona.edu/~henson/www/projects/SAVI-Perl/dist/
+MASTER_SITES=	http://www.csupomona.edu/~henson/archive/projects/SAVI-Perl/dist/
 MASTER_SITE_SUBDIR=	security
 PKGNAMEPREFIX=	p5-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	fbsd-ports@opsec.eu
 COMMENT=	Perl5 module interface to Sophos AntiVirus
 
-DEPRECATED=	No more upstream, no more public distfiles
-EXPIRATION_DATE=	2013-02-27
-
 MAN3=		SAVI.3
 
 PERL_CONFIGURE=	yes

Modified: head/security/p5-SAVI-Perl/pkg-descr
==============================================================================
--- head/security/p5-SAVI-Perl/pkg-descr	Tue Jan 29 07:48:14 2013	(r311155)
+++ head/security/p5-SAVI-Perl/pkg-descr	Tue Jan 29 08:02:48 2013	(r311156)
@@ -1,4 +1,4 @@
 This is sophossavi, the perl interface module to Sophos Anti virus.
 With thanks to the original author Paul B. Henson.
 
-WWW: http://www.csupomona.edu/~henson/www/projects/SAVI-Perl/
+WWW: http://www.csupomona.edu/~henson/archive/projects/SAVI-Perl/dist/
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"